package com.th.demo.service.maint;

public interface WareService {
    String query(int page, int rows, String query, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);

    String queryAll(String userId, String belongId);

    String queryByUserId(String userId, String belongId);
}
